Subject: Re: `even' (Re: [lojban] Re: Tashunkekokipapi)

From: Robin <[email-masked]>
Date: Tue, 18 Jul 2000 10:36:22 +0300

Ivan A Derzhanski wrote:
> 
> Robin wrote:
> > "Even" exists in Turkish, but as two words (which I frequently
> > mix up in conversation). "Hatta" expresses the idea of "more
> > than expected" e.g.
> >
> > Her yere baktIm. Hatta c~öplüg~ü bos~al[tt]Im.
> > I looked everywhere. I even emptied the rubbish bin.
> 
> A loan from Arabic <.hatt_A> `until; even', which sounds similar
> to Spanish _hasta_.
> 
> > "Bile" carries the sense of an expected action which was not
> > performed e.g.
> >
> > Tes~ekkür bile etmedi.
> > He didn't even thank me.
> 
> Yes, but _bile_ is perfectly possible in an affirmative sentence:
> _bu is~ o kadar kolay ki bit c~ocuk bile yapabilir_ `this work is
> so easy that even a child can do it', _sog~uk bile sïcak_ `even
> cold is hot' (from a song by Bülent Ortac~gil). _C~öplüg~ü bile
> bos~alttïm_ sounds convincing enough to me.
> 
Yes, me too. BTW Bülent Ortac~gil is one of my favourites - have you
heard the new tribute album?

> Yet the two constructions are different: _hattâ_ refers to the
> following thing, which is often a verb (phrase), _bile_ to the
> preceding one, which is usually a noun phrase or a subordinate
> verb (phrase).
> 
> Thus _Hattâ c~öplüg~ü bos~alttïm_ `even emptying the rubbish bin
> was a thing I did', _C~öplüg~ü bile bos~alttïm_ possibly ditto,
> but also `even the rubbish bin was a thing I emptied'.
> 
> Or perhaps the main thing is that _hattâ_ adds something to what
> has already been said? Let me try this: _c~ekmeceleri, hattâ
> c~öplüg~ü bos~alttïm_ `I emptied the drawers, even the bin'.
> What saith Robin the Turk?

Sounds pretty natural to me. I think you're right about hatta being
additive in some sense, while bile is kind of reductive - a sort of
minimal possible instance ("He didn't even thank me" implies that saying
thank you was the minimum reciprocation that might be expected).

> 
> Btw, _bile_ word has been borrowed into Bulgarian, where it usually
> has the form _bilja_ or _biljam_.
> 
Hmm, didn't know that. Turkish has given the world very few loan words,
except for those which were already loanwords from arabic or Persian. 
One nice one is the english "chockablock", from Turkish "c~ok kalabalIk"
- "very crowded".

co'o mi'e robin.